title: KI-gestützte DevSecOps.
cta: Mehr erfahren
url: /de-de/partners/technology-partners/aws/#interest 
data_ga_name: "ai driven devsecops"
data_ga_location: "header"
mobile: 
  title: 'Neu: GitLab Duo mit Amazon Q'
